<!doctype html>
<html lang="fr">
    <head>
        {% block head %}
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport">      
        <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='bandeau.css') }}">
        {% endblock %}
    </head>
    <body>
        <header>
            <a href="{{url_for('index')}}"> <img id="logo" src="{{ url_for('static',filename='img/ffeLogo.png') }}" alt="Ici le logo de grand Galop"></a>
            <div id="connexion">
                <form action="{{url_for('index')}}" method="post">
                    <input class="tf" type="text" placeholder="Identifiant" id="firstname" name="firstname" value="" required>
                    <input class="tf" type="password" placeholder="Mot de passe" id="pass" name="password" value=""required>
                    <br><input class="bouton" id="valide" type="submit" value="Valider">
                </form>
            </div>
        </header>
        {% block main %}
        {% endblock %}
</body>
</html>